#This file stores configuration options for Iris, such as the currently active shaderpack
#Sun Apr 02 00:45:03 CEST 2023
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=0
shaderPack=
enableShaders=true
